This page was not yet optimized for use on mobile devices.
Xerox ColorQube 9201/9202/9203 Multifunction Systems
Certificate details
| Status | archived |
|---|---|
| Valid from | 20.12.2012 |
| Valid until | 31.12.2014 |
| Scheme | 🇺🇸 US |
| Manufacturer | Xerox Corporation |
| Category | Multi-Function Devices |
| Security level | ALC_FLR.3, EAL2+ |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
AES, RC4, DES, TDES, HMACHash functions
SHA-1, MD5Protocols
SSLLibraries
OpenSSLSecurity level
EAL 2, EAL 4, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.3, ALC_FLR.2Frontpage
| Certificate ID | CCEVS-VR-VID 10371 |
|---|---|
| Certified item | Xerox ColorQubeâ„¢ 9201/9202/9203 |
| Certification lab | US NIAP |
Security target
Extracted keywords
Symmetric Algorithms
AES, RC4, DES, TDES, 3DES, HMACAsymmetric Algorithms
RSA 1024Hash functions
SHA-1, SHA1, MD5Schemes
MACProtocols
SSL, IKELibraries
OpenSSLBlock cipher modes
CBCVendor
MicrosoftSecurity level
EAL2, EAL2+Claims
D.DOC, D.FUNC, D.PROT, D.CONF, O.AUDIT_STORAGE, O.DOC, O.FUNC, O.PROT, O.CONF, O.USER, O.INTERFACE, O.SOFTWARE, O.AUDIT, O.AUDIT_ACCESS, T.DOC, T.FUNC, T.PROT, T.CONF, A.ACCESS, A.USER, A.ADMIN, OE.USER, OE.AUDIT_STORAGE, OE.AUDIT_ACCESS, OE.INTERFACE, OE.PHYSICAL, OE.ADMIN, OE.AUDITSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.2, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_SAR.1, FAU_SAR.2, FAU_STG.1, FAU_STG.4, FAU_GEN, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG, FAU_STG.3, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4.1, FDP_ACC.1, FDP_ACF.1, FDP_RIP.1, FDP_IFC.1, FDP_IFF.1, FDP_UCT.1, FDP_UIT.1, FDP_IFF, FDP_IFC, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_RIP.1.1, FDP_UCT.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FIA_UAU.7, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_USB.1, FIA_UID.1, FIA_UAU.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UAU.7.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FMT_MOF.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR, FPT_FDI_EXP, FPT_FDI_EXP.1, FPT_FDI_EXP.1.1, FPT_STM.1, FPT_TST.1, FPT_STM.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_SSL.3, FTA_SSL.3.1, FTP_TRP.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_TST.1Side-channel analysis
malfunctionStandards
FIPS 46-3, FIPS 197, FIPS 186-3, FIPS 180-3, FIPS 198, RFC1321, RFC 3414, RFC2409, RFC2406, RFC2104, ISO/IEC 15408, X.509, CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Extracted SARs
ADV_ARC.1, ADV_FSP.2, ADV_TDS.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.2, ALC_CMS.2, ALC_DEL.1, ALC_FLR.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.2CPE matches
Scheme data
| Product | Xerox ColorQube 9201/9202/9203 Multifunction Systems |
|---|---|
| Id | CCEVS-VR-VID10371 |
| URL | https://www.niap-ccevs.org/products/10371 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/10371/ |
| Certification Date | 20.12.2012 |
| Expiration Date | 20.12.2014 |
| Category | Multi Function Device |
| Categories |
|
| Vendor | Xerox Corporation |
| Evaluation Facility | DXC.technology |
| Scheme | US |
Cross-references
No references are available for this certificate as its ID was not successfully extracted.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Multi-Function Devices",
"cert_link": null,
"dgst": "eee3ea9c00b7d9b6",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": null,
"cert_lab": [
"US"
],
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:xerox:colorqube_9202:-:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:colorqube_9203:-:*:*:*:*:*:*:*",
"cpe:2.3:h:xerox:colorqube_9201:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"9201",
"9203",
"9202"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"43ce79b420f23a00"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/10371/",
"categories": [
"Multi Function Device"
],
"category": "Multi Function Device",
"certification_date": "2012-12-20",
"evaluation_facility": "DXC.technology",
"expiration_date": "2014-12-20",
"id": "CCEVS-VR-VID10371",
"product": "Xerox ColorQube 9201/9202/9203 Multifunction Systems",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/10371",
"vendor": "Xerox Corporation"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Xerox Corporation",
"manufacturer_web": "https://www.xerox.com",
"name": "Xerox ColorQube 9201/9202/9203 Multifunction Systems",
"not_valid_after": "2014-12-31",
"not_valid_before": "2012-12-20",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "st_vid10371-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "CCEVS-VR-VID 10371",
"cert_item": "Xerox ColorQube\u2122 9201/9202/9203",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1,
"ALC_FLR.3": 3
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 5,
"EAL 2 augmented": 3,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 1
}
},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 8
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-004": 1
},
"FIPS": {
"FIPS 180-3": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 1,
"FIPS186-3": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
},
"RC": {
"RC4": 1
}
},
"DES": {
"3DES": {
"TDES": 2
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Halvar Forsberg",
"/CreationDate": "D:20130123071456",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20130123071456",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Title": "VR",
"pdf_file_size_bytes": 370798,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 22
},
"st_filename": "st_vid10371-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"RSA": {
"RSA 1024": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 2,
"A.ADMIN": 4,
"A.USER": 2
},
"D": {
"D.CONF": 8,
"D.DOC": 22,
"D.FUNC": 21,
"D.PROT": 6
},
"O": {
"O.AUDIT": 10,
"O.AUDIT_ACCESS": 18,
"O.AUDIT_STORAGE": 8,
"O.CONF": 16,
"O.DOC": 23,
"O.FUNC": 11,
"O.INTERFACE": 12,
"O.PROT": 8,
"O.SOFTWARE": 6,
"O.USER": 22
},
"OE": {
"OE.ADMIN": 4,
"OE.AUDIT": 2,
"OE.AUDIT_ACCESS": 2,
"OE.AUDIT_STORAGE": 3,
"OE.INTERFACE": 2,
"OE.PHYSICAL": 2,
"OE.USER": 19
},
"T": {
"T.CONF": 5,
"T.DOC": 7,
"T.FUNC": 5,
"T.PROT": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 3,
"ADV_FSP.1": 2,
"ADV_FSP.2": 4,
"ADV_TDS.1": 4
},
"AGD": {
"AGD_OPE.1": 4,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.2": 2,
"ALC_CMS.2": 2,
"ALC_DEL.1": 2,
"ALC_FLR.2": 4,
"ALC_FLR.3": 10
},
"ASE": {
"ASE_CCL.1": 2,
"ASE_ECD.1": 2,
"ASE_INT.1": 4,
"ASE_OBJ.2": 3,
"ASE_REQ.2": 2,
"ASE_SPD.1": 2,
"ASE_TSS.1": 2
},
"ATE": {
"ATE_COV.1": 3,
"ATE_FUN.1": 3,
"ATE_IND.2": 2
},
"AVA": {
"AVA_VAN.2": 2
}
},
"cc_security_level": {
"EAL": {
"EAL2": 6,
"EAL2+": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_GEN.1": 11,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 8,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 10,
"FAU_SAR.2": 8,
"FAU_STG": 1,
"FAU_STG.1": 9,
"FAU_STG.3": 1,
"FAU_STG.4": 8
},
"FCS": {
"FCS_CKM.1": 57,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 27,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 30,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 53,
"FCS_COP.1.1": 5
},
"FDP": {
"FDP_ACC.1": 52,
"FDP_ACC.1.1": 3,
"FDP_ACF.1": 30,
"FDP_ACF.1.1": 3,
"FDP_ACF.1.2": 3,
"FDP_ACF.1.3": 3,
"FDP_ACF.1.4": 3,
"FDP_IFC": 1,
"FDP_IFC.1": 28,
"FDP_IFC.1.1": 1,
"FDP_IFF": 1,
"FDP_IFF.1": 10,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 20,
"FDP_ITC.2": 16,
"FDP_RIP.1": 12,
"FDP_RIP.1.1": 2,
"FDP_UCT.1": 22,
"FDP_UCT.1.1": 3,
"FDP_UIT.1": 19,
"FDP_UIT.1.1": 3,
"FDP_UIT.1.2": 3
},
"FIA": {
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_UAU.1": 5,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 9,
"FIA_UID.2": 18,
"FIA_UID.2.1": 1,
"FIA_USB.1": 8,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF.1": 20,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 19,
"FMT_MSA.1.1": 2,
"FMT_MSA.3": 23,
"FMT_MSA.3.1": 2,
"FMT_MSA.3.2": 2,
"FMT_MTD.1": 29,
"FMT_MTD.1.1": 4,
"FMT_SMF.1": 30,
"FMT_SMF.1.1": 1,
"FMT_SMR": 1,
"FMT_SMR.1": 33,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FDI_EXP": 3,
"FPT_FDI_EXP.1": 13,
"FPT_FDI_EXP.1.1": 2,
"FPT_STM.1": 10,
"FPT_STM.1.1": 1,
"FPT_TST.1": 5,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL.3": 9,
"FTA_SSL.3.1": 1
},
"FTP": {
"FTP_ITC.1": 16,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 37,
"FTP_TRP.1.1": 3,
"FTP_TRP.1.2": 3,
"FTP_TRP.1.3": 3,
"FTP_TST.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 5
}
},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"TLS": {
"SSL": {
"SSL": 120
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 9,
"SHA1": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"malfunction": 1
}
},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-002": 1,
"CCMB-2007-09-003": 1
},
"FIPS": {
"FIPS 180-3": 1,
"FIPS 186-3": 1,
"FIPS 197": 1,
"FIPS 198": 1,
"FIPS 46-3": 1
},
"ISO": {
"ISO/IEC 15408": 2
},
"RFC": {
"RFC 3414": 2,
"RFC1321": 2,
"RFC2104": 1,
"RFC2406": 1,
"RFC2409": 1
},
"X509": {
"X.509": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
},
"RC": {
"RC4": 2
}
},
"DES": {
"3DES": {
"3DES": 2,
"TDES": 2
},
"DES": {
"DES": 6
}
},
"constructions": {
"MAC": {
"HMAC": 3
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20121219082526-08\u002700\u0027",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/ModDate": "D:20121219082526-08\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"pdf_file_size_bytes": 1472494,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.xerox.com/information-security/product/enus.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 94
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_hcd_eal2_v1.0-1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10371-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10371-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "f568bcd96080a032d01d6e234162fcf785d4a13333b9a623d36b03ef60a8fd96",
"source_hash": "f2c5a07e8a97b1759d066cadbfc618352cdd2f0191196ace363bad4a65fd70b8",
"txt_hash": "8aa8dfaf0fc73bdcd49ac5bae3f7db4886916dd00a94c1232aa8a48fd4b416ae"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b152c62628da17421fb8fb38a913565f13e922170a83de38eb46bc05206d8025",
"source_hash": "aab2f568f5293bc30b0dff9784ea7ad37856c33ed8f99f4b3b36ea17cd2fb8da",
"txt_hash": "12aaa467df6c6e163f89bff593dc8ed218e7ffb9c720572956cc1440404efc0c"
}
},
"status": "archived"
}